Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: bs_fantasy_ext  (Read 2376 times)

0 Members and 1 Guest are viewing this topic.

marcdcurren

  • Anope User
  • Offline Offline
  • Posts: 6
bs_fantasy_ext
« on: November 14, 2008, 02:08:30 AM »

I have read and read and tried and tried.  I dont completely understand how to install this module. 

Can someone tell me EXACTLY how to config and install this mod.  I have tried but have failed.  Sorry for all the questions, but I have no clue as to how to install this module.

I know that once i extract the files it ask about "overwriting" makefile's, etc.  I dont know if i should say yes or no.

Someone please give me step by step instructions...
Logged

zEkE

  • Anope User
  • Offline Offline
  • Posts: 34
Re: bs_fantasy_ext
« Reply #1 on: November 14, 2008, 03:40:57 AM »

Which version of anope (1.6.x, 1.7.x, 1.8.x), and which medium (BSD, Linux, Windows, other) are you trying to install this module for?

The published module is for *nix, and for 1.7.x series up to 1.7.21. There is apparently a patch for 1.7.22, but it will not work with 1.7.23, .24, or with 1.8.0-rc1.

This is all noted in the final pages of this thread.
Logged
Pages: [1]   Go Up